@font-face{
font-family:"URWGothic-Book";
src:url("/fonts/URWGothic-Book.woff2") format("woff2"),url("/fonts/URWGothic-Book.woff") format("woff");
}
@font-face{
font-family:"URWGothic-BookOblique";
src:url("/fonts/URWGothic-BookOblique.woff2") format("woff2"),url("/fonts/URWGothic-BookOblique.woff") format("woff");
}
@font-face{
font-family:"URWGothic-Demi";
src:url("/fonts/URWGothic-Demi.woff2") format("woff2"),url("/fonts/URWGothic-Demi.woff") format("woff");
}
@font-face{
font-family:"URWGothic-DemiOblique";
src:url("/fonts/URWGothic-DemiOblique.woff2") format("woff2"),url("/fonts/URWGothic-DemiOblique.woff") format("woff");
}
